<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        <link rel="icon" href="<%= BASE_URL %>favicon.ico">
        <link href="https://fonts.googleapis.com/css?family=Nunito:300" rel="stylesheet">
        <title>vue-di</title>
        <style>
            body {
                font-family: Nunito, sans-serif;
                margin: 0;
                padding: 0;
            }
        </style>
    </head>
    <body>
        <noscript>
            <strong>We're sorry but vue-di doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
        </noscript>
        <div id="app"></div>
    </body>
</html>
